@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url('fonts/OpenSans-CondLight.ttf) format('tff');
}
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url('fonts/OpenSans-CondBold.ttf') format('tff');
}
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Cond Light Italic'), local('OpenSans-CondensedLightItalic'), url('fonts/OpenSans-CondLightItalic.ttf') format('tff');
}